:host { border-right: 1px var(--fds-on-surface-ulow) solid; }
:host([data-dark-mode]) { border-color: var(--fds-on-alternate-surface-ulow); }
:host(.fixed-width) { width: 230px; }
fds-sidebar { position: relative; overflow-y: auto; scrollbar-width: none; }
fds-sidebar::-webkit-scrollbar { display: none; }
fds-menu_item { margin-bottom: 4px; }
fds-menu_list { display: flex; padding: var(--fds-spacing-200) var(--fds-spacing-200) var(--fds-spacing-200) var(--fds-spacing-150); }